html,body {
    height: 100%;
}

/* Set the size of the div element that contains the map */
#map {
height: 500px;  /* The height is 400 pixels */
width: 100%;  /* The width is the width of the web page */
}
.gm-ui-hover-effect {
    right: 3px!important;
    top: 17px!important;
    background: darkgray !important;
}
.gm-style-iw {
    width: 520px !important;
    top:17px!important;                        
}            

.rate .value {
    display: inline-block;
    font-size: 14px!important;
    font-weight: 800;
    color: #000;
    background: none;
    /*background: url(https://www.corporatekeysaustralia.com.au/__assets/css/img/info-icons-sm.png) 0 76px;*/
    height: 18px;
    vertical-align: middle;
    line-height: 1;
    margin-top: 7px;
    font-family: inherit;
}
.btn-popover {
    display: none;
}
.popover {
    width: 400px!important;
    right: 139px;
    left: unset!important;
}

.popoverPosition{
    right: unset!important;
}

.listing .btn-popover {
    display: block!important;
    top: -21px;
    position: relative;
    right: -250px;
    height: 0px;
}
.rate .rate.promo-rate .description{
    color: red!important;
    font-weight: 700;
}
.rate .description {
    display: inline-block;
    font-size: 14px;
    color: #565656;
    width: 130px;
    height: 19px;
    overflow: hidden;
    vertical-align: middle;
}

/* popup */
.gm-style-iw .first-28-nights {
    background: none!important;
    background-repeat: no-repeat;
}

.gm-style-iw .upto-three-months-plus-rate {
    background: none!important;
    background-repeat: no-repeat;
}
.gm-style-iw .three-months-plus-rate {
    background: none!important;
    background-repeat: no-repeat;
}
.gm-style-iw .six-months-plus-rate {
    background: none!important;
    background-repeat: no-repeat;
}
.gm-style-iw .twelve-months-plus-rate {
    background: none!important;
    background-repeat: no-repeat;
}

/* left sidebar */
.first-28-nights {
    background: url(https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png) 2px -82px;
    background-repeat: no-repeat;
}
.upto-three-months-plus-rate {
    background: url(https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png) 2px 1px;
    background-repeat: no-repeat;
}
.three-months-plus-rate {
    background: url(https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png) 2px -20px;
    background-repeat: no-repeat;
}
.six-months-plus-rate {
    background: url(https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png) 2px -41px;
    background-repeat: no-repeat;
}
.twelve-months-plus-rate {
    background: url(https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png) 2px -63px;
    background-repeat: no-repeat;
}
.search-maps {
    width: 100%;  
    height: 100%;  
}
.gmaps {
    position: relative;
    width: 74.9%;
    float: right;
    height: 100%;
    margin-top: 4px;
}
#map {
    height: 100%;
}
#filters {
    height: 100%;
    overflow: hidden;
    overflow-y: scroll;
}
.popup-notification {
    margin: 0 auto;
    width: 332px;
    font-size: 13px;
    padding: 5px;
    color: #000;
    background: #fff;
    z-index: 999999999999;
    position: absolute;
    top: 0;
    left: 32%;
    display: none;
}
.menu-item.menu-item--home {
    background-color: #032354!important;
}
.navbar .container {
    margin-right: 0px!important;
}
.site-header__top {
    display: none!important;
}
.site-info__call {
    padding: 0px;
    margin-top: 13px;
    float: right;
}
.site-info__call p {
    margin: 0px;
}
.site-logo {
    position: absolute;
    top: -20px;
    left: 2%;
    z-index: 9999999;
    background: #fff;
    padding: 10px 20px;
    border-radius: 6px;
}
.site-logo img{
    width: 150px;    
}

/*.search-maps {
    background: url(data:image/png;base64,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);
}*/
.sidebar-left {
    width: 25%;
    height: 100%;
    float: left;
}
.side-filter-form-wrapper .filter-form {
    min-width: 300px!important;
}
.search-result {
    width: 100%;
    
    background: url(data:image/png;base64,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);
    height: 100%;
    overflow: hidden;
    overflow-y: scroll;
}
.search-result .list {
    width: 100%;
    background: #fff;
    margin-bottom: 10px;
    box-shadow: 0 3px 2px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 3px 2px rgba(0,0,0,.1);      
    border-top: 1px solid rgba(0,0,0,.1);      
    padding-bottom: 1px;
}
.search-result .list img {
    width: 100%;                        
}
.search-result .list .title-content {
    padding: 0px 0px 5px 10px;
    font-weight: bold;
    width: 100%;
    float: left;
}
.search-result .list .title-content .title{
    width: 100%;
    float: left;
    margin-top: 5px;
    font-size: 20px;
}
.search-result .list .title-content .info-property{
    position: relative;            
    float: left;
    width: 25%;
}
.search-result .list .title-content .info-property .bed{
    margin-top: 3px;
    background-image: url(https://www.corporatekeysaustralia.com.au/__assets/images/icons/iconsheet.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    background-position: -35px -5px;
    margin-right: 14px;
}
.search-result .list .title-content .info-property .count-bed {
    top: 7px;
    position: absolute;
    left: 25px;
    color: #525252;
    font-weight: bold;
    font-size: 14px;
}
.search-result .list .title-content .info-property .bath{
    margin-left: 8px;
    background-image: url(https://www.corporatekeysaustralia.com.au/__assets/images/icons/iconsheet.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    background-position: -5px -65px;
}
.search-result .list .title-content .info-property .count-bath{
    top: 7px;
    position: absolute;
    left: 67px;
    color: #525252;
    font-weight: bold;
    font-size: 14px;
}
.search-result .list .address {
    padding: 0px 10px 5px 10px;
    font-size: 13px;
    color: #777777;
}
.search-result .list .rs-rates {
    width: 100%;
    padding: 0px 10px 5px 10px;
    position: relative;
}
.search-result .list .rs-rates img{ 
    width: 12px;
    position: absolute;
    right: 125px;
    top: 10px;    
}
.bg-multiple-p {
    background: url(data:image/png;base64,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);
}
.nf-result {
    text-align: center;
    margin-top: 50px;
    font-weight: bold;
    line-height: 18px;
    
    color: #333333;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
.btn-nf {
    padding: 8px 20px;
    line-height: 34px;
    font-size: 14px;
    border-radius: 3px;
    text-decoration: none;
    box-shadow: 0 1px 1px rgba(255,255,255,0.4);
    margin: 5px auto;
    font-weight: bold;
    color: #fff;
    border: 1px solid #032354;
    background: #032354;
    background: linear-gradient(to bottom,#032354 0%,#032354 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#032354),color-stop(100%,#032354));
    text-shadow: none;
}
.btn-nf:active {
    background: #555;
    color: #fff;
    border: solid #555 1px;
}
.slides{
    height: 175px;
    overflow: hidden;
    float:left;
    width:210px;
    margin:5px 0px 0px 5px;
}
.slides img {
    height: 100%;
}
.slides-multiple {
    float: left;
    height: 165px;
    width: 205px;
    margin: 5px 5px 0px 5px;
}
.slidesjs-pagination {
    display: none!important;
}
.slidesjs-container {
    width: 206px!important;
    height: 175px!important;
}
.slidesjs-container .slidesjs-control{
    width: 100%;
    height: 100%!important;
}
.slidesjs-control img {
    width: 98%!important;
}
.slidesjs-previous {
   /*  background: url(../images/prev.png)no-repeat;*/
    z-index: 999999999;
    position: absolute;
    top: 55px;
    width: 35px;
    height: 65px;
    left: 5px;
    background-size: 32%;
    background-position: 10px 17px;
    padding: 20px 10px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
}

.slidesjs-next {
   /* background: url(../images/next.png)no-repeat;*/
z-index: 999999999;
    position: absolute;
    top: 55px;
    width: 35px;
    height: 65px;
    left: 176px;
    background-size: 32%;
    background-position: 10px 17px;
    padding: 20px 10px;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
}
.slidesjs-previous:hover,.slidesjs-next:hover{
    background: rgba(33,40,46,0.7);
}
.info-wd .rate:nth-child(3),.info-wd .rate:nth-child(4),.info-wd .rate:nth-child(5){
    display: none;
}   
#other-rate {
    color: #032354;
    font-weight: bold;
    font-size: 13px;
    cursor: pointer;
    padding-top: 2px;
} 
.booking-now {    
    width: 115px;
    margin: 8px 0px;
    display: inline;
    float: left;  
    height: 15px;
    display: block;
}
.booking-now a {
    background-color: #032354;
    color: #fff;
    padding: 6px 10px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    vertical-align: middle;
}
.search-result .listing{
    /*padding: 13px !important;*/
}
.listing {
    padding: 0 0 0 2px!important;
    padding-right: 3px !important;
    width: auto !important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
 
}
.info-wd .listing {
    /*margin: 5px 10px 5px 0px !important;*/
    border:none;
}

#info728 .detail-info:hover {
    overflow: auto !important;
}
.listing .info-icons {
    padding: 0;
    margin: 0px!important;
    width: max-content;
    padding-bottom: 0px;
    padding-top: 5px;
}

/*details*/
.info-wd {
    /* min and max for image */
    width: 100% !important;
 
}
.listing .info-icons ul {
    padding-top: 0;
    padding-left: 0;
}
.listing .info-icons li {
    display: inline-block;
}
.list .info-icons ul {
    padding-top: 0;
}
.list .info-icons li {
    display: inline-block;
    list-style: none;
}
.info-icons [class*="with-value"] .icon {
    margin-right: 3px;
}
.icon {
    background-image: url('https://corporatekeysaustralia.com.au/__assets/images/icons/iconsheet.png');
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}
.available-left {
    width: 100%;
    font-weight: bold;
    float: left;
    font-size: 13px;
}
.balcony-icon {
    width: 20px;
    height: 20px;
    background-position: -5px -5px;
}

.bed-icon {
    width: 20px;
    height: 20px;
    background-position: -35px -5px;
}

.cable-icon {
    width: 20px;
    height: 20px;
    background-position: -65px -5px;
}

.gym-icon {
    width: 20px;
    height: 20px;
    background-position: -5px -35px;
}

.parking-icon {
    width: 20px;
    height: 20px;
    background-position: -35px -35px;
}

.pool-icon {
    width: 20px;
    height: 20px;
    background-position: -65px -35px;
}

.tub-icon {
    width: 20px;
    height: 20px;
    background-position: -5px -65px;
}

.wheel-icon {
    width: 20px;
    height: 20px;
    background-position: -35px -65px;
}

.wifi-icon {
    width: 20px;
    height: 20px;
    background-position: -65px -65px;
}
.side-filter-form-wrapper {
    width: 100%!important;
}
#filters {
    padding-top: 10px!important;
}
#shortstay-tab {
    display: none;
}
.red {
    color: red !important;
}

.gm-style-iw > div {
    overflow: hidden;
}

.gm-style-iw > div div {
    overflow: hidden !important;
}

.tool-tip {
    margin: 5px;
}

#map-modal {
    position: fixed;
    top: 0;
    z-index: 2000;
}

.included-modal {
    margin-right: -144px;
    height: max-content;
    top: unset;
    bottom: unset;
    left: unset;
    right: 845px;
}
.a-type {
    margin-left: 10px;
    font-size: 13px;
}
.modal-backdrop {
    height: 100%;
    background-color: transparent;
}

.modal-header > .close {
    top: 3px;
    right: 10px;
    width: 25px;
    height: 25px;
}

.modal-header > .close > span{
    display: inline-block;
    position: relative;
    top: -4px;
}

.modal-header {
    padding: 5px;
}

.modal-header > h4 {
    font-size: 15px;
}

.modal-content > .modal-body {
    overflow: auto !important;
    height: 353px;
}

/*.listing > div:nth-child(5) {
    margin-top: -7px;    
}*/

.listing > div.listing-availability {
    margin-top: -8px;
}

.promo-rate > span{
    color: red !important;
}

/*Compare button*/
 /* Compare button container */
.gm-style-iw.compare {
    border-top: 1px solid #d5d5d5 !important;
    border-bottom: 1px solid #d5d5d5 !important;
    border-right: 1px solid #d5d5d5 !important;
    border-left: none;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    /* display: flex; */
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    border-radius: 3px;
    cursor: pointer;
    /* min-width: 56px; */
    height: 28px;
    font-family: 'Roboto', sans-serif;
    /* float: left; */
    display: inline;
    border: none;
    border-radius: 3px;
    background: 0 0;
    line-height: 1.7;
    text-align: center;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    /* width: 41%; */
    /* right: -9%; */
    bottom: -3px;
    /* position: relative; */
    font-weight: 500;
    margin-left: -7px!important;
    font-size: 14px;
    margin-top: 2px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.search-result .compare{
    border-top: 2px solid #d5d5d5 !important;
    border-bottom: 2px solid #d5d5d5 !important;
    border-right: 2px solid #d5d5d5 !important;
    border-left: none;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    border-radius: 3px;
    cursor: pointer;
    min-width: 56px;
    height: 34px!important;
    font-family: 'Roboto', sans-serif;
    float: left;
    display: inline-block;
    border: none;
    border-radius: 3px;
    background: 0 0;
    line-height: 2.3;
    text-align: center;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    width: 25%;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.search-result .compare:hover{
    background: #d5d5d5;
}
.gm-style-iw.compare-text {
    color: #1b176e;
    text-align: center;
    display: block!important;
    margin-top: -2px!important;
}
.compare-text-active img {
    width: 20px!important;
}
.detail-info > div:nth-child(4) > div:first-child {
    float: left;
}
.link-focus {
    font-size: 13px!important;
    margin-top: 7px;
    cursor: pointer;
    margin-bottom: 1px !important;
}

.modal-header, .floorplan-modal .modal-header {
    background-color: #032354!important;
    border-radius: 0 !important;
}
 .included-modal .row-title {
    width: 100%;
    background: #fff!important;
    color: #333!important;
}
.included-modal {
    z-index:9999999999!important;
}

.listing > div:nth-child(5) > span > .residence-room-name {
    margin-bottom: -3px;
    margin-top: 0px;
    font-size: 13px;
    padding-bottom: 2px;
}

.listing > div.cancellation-banner {
    font-size: 13px !important;
    margin-top: 12px;
}

.listing > div:nth-child(2) {
    font-size: 12px !important;
}

.info-wd > .listing > div:first-child {
    width:100%;
    font-weight: bold;
    font-size: 13px;
}

.listing > div:nth-child(5) > span > div {
    /*margin-left: -3px;
    margin-right: -3px;*/
}

.link-focus > span {
    color: #032354 !important;
}
#srch-tab{
    padding: 5px;
    background-color: #2D313A;
}
#srch-tab li {
    width: 50%;
}
#srch-tab li a {    
    color: #fff;
    background-color: #4B4C50;
    border:none!important;
    border-radius: 3px;
    text-align: center;
}
#srch-tab li a:hover {
    background-color: #0056b9; 
}
#srch-tab li.active>a,#srch-tab li.active>a:hover{
    background-color: #0056b9;    
}
#search-results-preloader {
    height: 100%;
    position: absolute;
    z-index: 99999999;
    width: 100%;
    background: #fff;
    padding-top: 100px;
}
.btn-nf {
    text-decoration: none!important;
}
.btn-nf:hover,.btn-nf:active,.btn-nf:focus {
    color: #fff;
}
.compare {
    position: relative;
    left: 0px;
}

.compare-text {
    top: -2px;
    left: 16px;
    position: absolute;
}
.search-result .compare-text {    
    left: 10px!important;
    top: 1px!important;
}
@media only screen and (max-width: 600px) {
    .compare {
          
            border-top: 2px solid #d5d5d5!important;
            border-bottom:2px solid #d5d5d5!important;
            border-right:2px solid #d5d5d5!important;
            line-height: 1.6;
            right: 15px;
            border-top-left-radius: 0px;
            border-bottom-left-radius: 0px;
    }
    .search-result .compare-text-active img {
        margin-top:-3px!important;
    } 
    .compare-text-active img {
        margin-top:2px!important;
    }
    .booking-now {
        left: 20px;
    }

    .booking-now a {
        padding: 6px 5px;
        font-size: 12px;
    }

    .included-modal {
        right: unset;
    }

    .info-wd .listing {
        -webkit-box-shadow: none!important;
        box-shadow: none!important;
        border: none!important;
        width: auto !important;

    }

    .listing .info-icons {
        /*margin-bottom: -20px !important;*/
    }

    #bottom-floating-container {
        /*margin-left: 2%;*/
    }        
}

.listing > div:nth-child(5) > span > span > .rate {
    margin-bottom: -7px;
}
.gm-style-iw .rate .description {
    background: none!important;
    font-weight: 500;
    margin-top: 4px;
    color: #000;
    width: 80%;
}